custom_layer_config: '{"1":{"enabled":"false","title":"","init_display":"false"},"2":{"enabled":"false","title":"","init_display":"false"},"3":{"enabled":"false","title":"","init_display":"false"},"4":{"enabled":"false","title":"","init_display":"false"},"5":{"enabled":"false","title":"","init_display":"false"},"6":{"enabled":"false","title":"","init_display":"false"},"7":{"enabled":"false","title":"","init_display":"false"},"8":{"enabled":"false","title":"","init_display":"false"},"9":{"enabled":"false","title":"","init_display":"false"},"10":{"enabled":"false","title":"","init_display":"false"}}'
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/sweg1
east: !!python/object/apply:decimal.Decimal
- '-84.040673'
flow: 1
gauge_id: !!python/long '141983'
level_files:
- depth_grids/916_9/dblbnd.adf
- depth_grids/917_4/dblbnd.adf
- depth_grids/917_9/dblbnd.adf
- depth_grids/918_4/dblbnd.adf
- depth_grids/918_9/dblbnd.adf
- depth_grids/919_4/dblbnd.adf
- depth_grids/919_9/dblbnd.adf
- depth_grids/920_4/dblbnd.adf
- depth_grids/920_9/dblbnd.adf
- depth_grids/921_4/dblbnd.adf
- depth_grids/921_9/dblbnd.adf
- depth_grids/922_4/dblbnd.adf
- depth_grids/922_9/dblbnd.adf
- depth_grids/923_4/dblbnd.adf
- depth_grids/923_9/dblbnd.adf
- depth_grids/924_4/dblbnd.adf
- depth_grids/924_9/dblbnd.adf
- depth_grids/925_4/dblbnd.adf
- depth_grids/925_9/dblbnd.adf
lid: sweg1
location: Suwanee
major_flow: 7.317
major_stage: 14.0
max_depth: 27.1
minor_flow: 1.054
minor_stage: 8.0
moderate_flow: 3.166
moderate_stage: 11.0
name: Peachtree City/Atlanta, GA
near_flow: 0.8
near_stage: 7.0
north: !!python/object/apply:decimal.Decimal
- '34.066127'
river_name: Suwanee Creek
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '34.021726'
stage_offset: 909.9
stages_selected: 916.9,917.4,917.9,918.4,918.9,919.4,919.9,920.4,920.9,921.4,921.9,922.4,922.9,923.4,923.9,924.4,924.9,925.4,925.9
standard_layer_config: '{"inundation_display_extent":{"init_display":"false","title":"Display
  Inundation Extent Boundary","enabled":"true"},"fema_hazard_layers":{"enabled":"true","init_display":"true","title":"FEMA
  National Flood Hazard Layers"}}'
state: GA
west: !!python/object/apply:decimal.Decimal
- '-84.115307'
wfo: ffc
